<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="cn.com.ctop.toutiao.modules.report.mapper.BytedanceCampaignDailyReportMapper">

    <select id="checkCampaignCostByParams"
            resultType="cn.com.ctop.toutiao.modules.report.entity.BytedanceCheckReportTaskInfo">
        select
               sum(cost) as campaign_cost,
               stat_datetime as state_date
        from
             ctop_bytedance_report_campaign_daily
        where
              advertiser_id = #{accountId}
          and
              stat_datetime = #{stateDate}
    </select>
</mapper>
